/* zzCustom.css */

body{
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
}


.wrapper {display:block;}
.footer {display:block;height:auto;}


/* ============= TYPOGRAPHY ============== */


h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
}

.hpEventsAndEducation .card .date,
body.HomePage .bgImg .row:nth-child(2) strong,
#ft .ftNav,
#ft .left,
.header-top .container > div,
.nav-secondary .sub-nav-head, 
a.FindAnNaaPro span:nth-child(2),
.TextButton {
  font-family:Patua One, Arial, Tahoma, sans-serif;
}




/* ============= Theme Overrides ============== */


.ui-accordion-header.ui-state-hover, 
.ui-accordion-header.ui-state-active, 
.ui-widget-content .ui-accordion-header.ui-state-active, 
.ui-widget-header .ui-accordion-header.ui-state-active {
  height:auto!important;
  background:none;
  border-color:#43509d;
  background-color: #43509d;
  opacity: 1;
  
}
.ui-accordion-header.ui-state-active, 
.ui-widget-content .ui-accordion-header.ui-state-active, 
.ui-widget-header .ui-accordion-header.ui-state-active  {color:#fff;}


.ui-accordion-header.ui-state-hover {
  color:#454545;
  border-color:#ccc;
  background-color: #ccc;
}

a{text-decoration:none;}
.col-primary a:hover{text-decoration:underline;}

.TextButton {
border-color:#FFD99A #F49E0D #A47600 #F49E0D;
}

.TextButton,
.TextButton.PrimaryButton {
  padding:.5em 2em;
    border-radius:3px;
}

.TextButton.PrimaryButton {
  background-image: none;
  background-color:#0D1335;
  border-color:transparent;
}


.CalloutArea1, .CalloutBlockType1,
.CalloutArea2, .CalloutBlockType2 {
  padding:2rem;
}

.nav-secondary .sub-nav-head {
  font-size:24px;
  padding-left:5px;
  font-weight: normal;
}

.sub-nav-body {
  font-size:15px;
  -webkit-box-shadow:0px 0px 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 2px -2px 2px 0px rgba(0, 0, 0, 0.05);
}




/* ============= Header Layout ============== */


.header-banner {
  margin: .5em auto;
}

/* hide small on desktop */
.header-banner .small {display:none;}


header.header {
  border-bottom:none;
  box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}



.header-top {
  background-color:#283891;
  border-bottom:2px solid #F49E0D;
  text-align:right;
    box-shadow:0px -2px 3px 0px rgba(0, 0, 0, 0.75);
    
}

.ste-section {
  position:absolute;
  top:0;right:0;
}
/* ============= Header Top */
.header-top .container,
.header-btm .container  {
  position:relative;
  padding-right:130px;
}

.header-top .container > div {
  display:inline-block!important;
  padding: 0 .5em;
  line-height:38px;
  text-align: center;
  }


.nav-auxiliary .NavigationListItem {
  margin:0;
  line-height: 34px;
}


.header-top .container > div {
  font-size:15px;
  font-weight:300;
  color:#fff;
  position:relative;
  text-align:center;
  padding: 0 .5em;
  /* border: 1px solid white; */
}

.header-top a {
  color:#fff;
} 

.header-top .divider:before,
.header-top .aux li.NavigationListItem:after {
    content: '\2022';
    font-size: 1.4em;
    color: #F79E0D;
    /* position: absolute; */
    /* right: -4px; */
}


.header-top .aux *{
  padding: 0;
  margin: 0;
  line-height: 0;
  position: relative;
  top: -.5px;
}

.header-top .aux li.NavigationListItem {
  margin-right:1em;
  display:inline;
}
.header-top .aux li.NavigationListItem:after{
	margin-left:1em;
}

.header-top .aux li.NavigationListItem:last-child:after {
	content:"";
	margin:0;
}



.header-top .aux li.NavigationListItem:last-child {
  margin-right:0;
}


.navbar-header {
  float:none;/*overide*/
}


/* SOCIAL ICONS */
.header-top div.social > div > span {
  display:inline-block;
  margin-right:5px;
}

ul.social {
    margin: 0;
    display: inline-block;
    padding: 0;
}

ul.social li {
    list-style: none;
    float: none;
    display:inline-block;
}

ul.social li a {
    display: block!important;
    margin-right: 5px;
    line-height: 0em;
    color: #fff!important;
    box-shadow:none;
    font-size:18px;
    font-family: 'FontAwesome';
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

ul.social li a span {
  display:none;
}

ul.social a.twitter:before {
    content: "\f081";
}

ul.social a.facebook:before {
    content: "\f082";
}

ul.social a.linkedin:before {
    content: "\f08c";
}

ul.social a.youtube:before {
    content: "\f167";
}



/* Big ol' Find a Pro Button */

header div.FindAnNaaPro-lrg {
  position:absolute!important;
  z-index:999999;
  top:0;
  right:0;

}

a.FindAnNaaPro {
  display: inline-block;
  background-color:#F49E0D;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  padding:1rem;
  font-weight: bold;
}

header div.FindAnNaaPro-lrg a.FindAnNaaPro span {
  display:block;
  text-align:center;
  line-height: 1.5em;
}

header div.FindAnNaaPro-lrg a.FindAnNaaPro:after{
  content:'';
  position:absolute;
  top:100%;
  left:9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 43px 60px 0 60px;
  border-color:#F49E0D transparent transparent transparent;
}

div.FindAnNaaPro-sm a.FindAnNaaPro {
  display: block;
  text-align:center;
}

div.FindAnNaaPro-sm a.FindAnNaaPro span {
  display:inline;
}

/* ============= Header Bottom */
.header-btm {margin-top:1rem;}

.header-btm .logo,
.header-btm .nav-primary {
  float:left;
}

/* ============= HomePage  ============== */


body.HomePage .breadcrumb-obo-container {display:none;}/* Hide on homepage */

body.HomePage .iMIS-WebPart > .ContentItemContainer,
body.HomePage .WebPartZone > .ContentItemContainer {margin:0;}

body.HomePage #masterContentArea.container {
  max-width:none;
}

body.HomePage .row {padding:3rem 0;}

/* User Message */

body.HomePage .col-primary > div > .row:first-child {
  padding:0;
}
body.HomePage .UserMessage .iMIS-WebPart {

  padding:1em 0;
}


/* Hero */

body.HomePage .bgImg {
    color:#fff;
  background-color:#0d1335;
  background-image:url('/images/NAA/homepage/gavel_bg_alt.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  margin-left: -15px;
  margin-right: -15px;
  border-bottom:2px solid #F49E0D;
}

body.HomePage .bgImg .row {margin:auto;}

body.HomePage .bgImg .row:nth-child(1) .container {max-width:950px;}

body.HomePage .bgImg .row:nth-child(1) .col-sm-6 > .ContentItemContainer{
  margin:25px;
  background-color:rgba(13, 19, 53, .8);
  }
body.HomePage .bgImg .row:nth-child(1) .col-sm-6 .iMIS-WebPart {
  padding:25px;
  text-align:center;
}
body.HomePage .bgImg .row:nth-child(1) h2 {color:#fff;}
body.HomePage .bgImg .row:nth-child(1) hr {
  border-style:solid;
  border-color: #f59e0e;
  height:.5px;
  width:100%;
  max-width:140px;
  margin:1.5em auto;
  }

body.HomePage .bgImg .row:nth-child(1) a.TextButton {display:block;}



/* hero interior row foreground */
body.HomePage .bgImg .row:nth-child(2) {
  text-align:center;
  background-color:rgba(40, 56, 145, 0.9);
  }


body.HomePage .bgImg .row:nth-child(2) .TextButton,
body.HomePage .bgImg .row:nth-child(2) p {
  display:inline-block;
}


body.HomePage .bgImg .row:nth-child(2) .TextButton {
  background-color:#fff;
  color:#283891;
  border:none;
}



/* Upcoming Events */
body.HomePage .row:nth-child(4) h2,
body.HomePage .col-primary > div > .row:nth-child(4) h2 {
  text-align:center;
  color:#0D1335;
  font-size:34px;
}
body.HomePage .row:nth-child(4) hr,
body.HomePage .col-primary > div > .row:nth-child(3) hr {
  border-style:solid;
  border-color: #0D1335;
  height:.5px;
  width:100%;
  max-width:140px;
  margin:1.5em auto;
}


.hpEventsAndEducation .card {
  background-color:#F1F3F4;
  margin:.5em;
  padding:1em;
  position:relative;
}


.hpEventsAndEducation .CardTop {
  position:relative;
  max-height:190px;
  overflow:hidden;
}

.hpEventsAndEducation .CardTop img {
  width:100%;
  max-width:100%;
}

.hpEventsAndEducation .card .date {
  color:#fff;
  background-color:#0d1335;
  position:absolute;
  top:50%;
  padding:.5em 1em;
}

.hpEventsAndEducation .CardBody {
  min-height:210px;
}

.hpEventsAndEducation .CardBody a.TextButton {
  display:block;
  position:absolute;
  bottom:10px;left:10px;right:10px;
  width
}


/* SLick Carosel Arrows */
.slick-prev,
.slick-next
{
  border:1px solid white;
  font-family:"fontawesome";
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: calc(50% - 20px);
  display: block;
  width: 20px;
  height: 40px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'fontawesome';
    font-size: 50px;
    font-weight:normal;
    line-height: 1;
    opacity: .75;
    color: #ccc;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '\f104';
}
[dir='rtl'] .slick-prev:before
{
    content: '\f053';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '\f105';
}
[dir='rtl'] .slick-next:before
{
    content: '\f054';
}


/* Promotions */
body.HomePage .row:nth-child(4) {background-color:#283891;}
body.HomePage .row:nth-child(4) img {
  display:block;
  margin:auto;
}


/* Join Us */
body.HomePage .row:nth-child(5) h2 {margin-top:0;line-height:1em;}
body.HomePage .row:nth-child(5) hr {}


/* ============= Footer Layout ============== */

.ft-top {
background-color:#F1F3F4;
padding:1em 0;
}

#ft .left {color:#0D1335;}
#ft .social a {color: #283891!important;}
#ft .left .ContentItemContainer {line-height:40px;}
#ft .left .ContentItemContainer > span {display:inline-block;margin-right:.5em;}

#ft .right {
  text-align:right;
}


#ft .ftNav,
#ft .copyright {
  text-align:center;
  padding:2em 0;
}
#ft .ftNav a {
  color:#fff;
}

#ft .copyright {padding:1em 0;}


/* ======================= */
/* The following declarations are required to reposition page elements via appendAround  */
/* ======================= */

/* Hide on Desktop - container used for mobile */
     .aux-nav-sm,
     div.FindAnNaaPro-sm {display:none!important;}
/* Show on Desktop - container used for desktop */
      .aux-nav-lrg {display: block!important;}


@media (max-width:767px) {

/*   HIDE on Mobile - containter used for desktop  */
      .aux-nav-lrg,
      .header-top .container > div.FindAnNaaPro-lrg  {display:none!important; }

/*   Show on Mobile - contaiers used for Mobile  */
    .aux-nav-sm,
    div.FindAnNaaPro-sm  {display:block!important; }

}



/* Override panel results so they don't float */

.OverrideFormWidth .PanelField > .Label,
.OverrideFormWidth .PanelField > label,
.OverrideFormWidth .PanelFieldValue {
    width:100%;
}


.OverrideCheckBoxList .CheckBoxList {
    display: inline-block;
    height: auto!important;
    width: auto!important;
    overflow: auto;
    border:none!important;
}



/* ============= Responsive ============== */



/* Exactly Tablet Portrait */
@media(width:768px){
body.NAA {}

}

/* Up to Tablet Portrait */
@media(max-width:767px){
  .RefCode,
  div.hidden-sm,
  div.hidden-xs {display:none!important;}
  div.visible-sm.visible-xs {display:block!important}


  /* HEADER REFACTOR */

    /* hide stuff */
   .header-search h2,
  .header-top div.auth,
  .header-top div.aux,
  .header-top div.social > div > span,  
  .header-top div.divider,
  .header-top div.divider:before {display:none!important;}

  header.header {
    background-color:#fff;
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:9999;
    padding-top: 0;
  }
  .header-banner {margin-top: 155px;}

  .header-top .container,
  .header-btm .container { padding:0;}

  .header-top {text-align:center;}

  .header-top .container > .phone,
    .header-top .container > .social {
    display:inline-block!important;
    width:49%;
    text-align:center;
  }

  #masterHeaderImage {
    height:40px;
    width:110px;
    background-size:contain;
  }
  
  .header-btm .container {padding:0 1em;}
  .MobileBtns {float:right;}
  .MobileBtns .navbar-toggle {margin:0 .5em;}
  .header-btm .nav-primary {float:none;}
  .auth-link-container,.aux-nav-sm {display:inline-block!important;}
    .auth-link-container a,.aux-nav-sm a {color:#fff;text-transform:uppercase;font-size:14px; font-weight:600;}
  
  .navbar-toggle,
  .navbar-toggle:hover, .navbar-toggle:focus,
  .navbar-collapse, .searchbar-collapse {
    background-color:#283891;
    color:#fff;
  }

  .RadMenu {background-color:#fff;}
  .rmItem {border-bottom:1px solid #F1F3F4!important;}



  /* Homepage */

  /* Promo Row */
  body.HomePage .row:nth-child(3) .container > div {margin:2em auto;}
    body.HomePage .row:nth-child(3) .container > div:first-child {margin-top:0;}
        body.HomePage .row:nth-child(3) .container > div:last-child {margin-bottom:0;}


  /* Join Us Row */
  body.HomePage .row:nth-child(4){text-align:center;}



}


/* Phablet*/
@media(max-width:736px){

    /* toggle visibility 
  .header-banner .large {display:none;}
   .header-banner .small {display:block;}
*/
  /* HomePage */
  body.HomePage .bgImg .row:nth-child(1) .col-sm-6 > .ContentItemContainer {margin:0 0 1em 0;}

  #ft .left,
  #ft .right {text-align:center;}

}
